## ros-melodic-seed-r7-navigation 0.3.3

=== debian/changelog ===
ros-melodic-seed-r7-navigation (0.3.3-1stretch) stretch; urgency=high

  * Merge branch 'master' into add_test

 -- hi.kondo <hi.kondo@thk.co.jp>  Tue, 03 Dec 2019 15:00:00 -0000

ros-melodic-seed-r7-navigation (0.3.2-1stretch) stretch; urgency=high

  * Merge pull request #53 <https://github.com/seed-solutions/seed_r7_ros_pkg/issues/53> from hi-kondo/new-master
    added typef to CMakeLists of seed_r7_interface
  * added install tag to seed_r7_navigation
  * Merge branch 'new-master' of https://github.com/hi-kondo/seed_r7_ros_pkg into new-master
  * depends bug fixed
  * Merge branch 'master' into new-master
  * Contributors: hi-kondo

 -- hi.kondo <hi.kondo@thk.co.jp>  Sun, 17 Nov 2019 15:00:00 -0000

ros-melodic-seed-r7-navigation (0.0.6-1stretch) stretch; urgency=high

  * update CHANGELOG.rst
  * Merge pull request #31 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/31> from hi-kondo/master
    update_navigation
  * bug fixed navigation
  * bug fix
  * rename from blank.yaml to dummy.yaml
  * update wheel_bringup.launch paramter
  * delte remap of cmd_vel
  * update_navigation
  * Merge pull request #28 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/28> from hi-kondo/development
    minor update
  * update
  * Merge pull request #24 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/24> from hi-kondo/development
    fixed CMakeLists and launch_test added
  * Merge pull request #22 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/22> from hi-kondo/development
    directory name changed
  * added launch_test
  * directory name changed
  * Contributors: hi-kondo, shiigi
  * Merge pull request #31 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/31> from hi-kondo/master
    update_navigation
  * bug fixed navigation
  * rename from blank.yaml to dummy.yaml
  * update wheel_bringup.launch paramter
  * delte remap of cmd_vel
  * update_navigation
  * Merge pull request #28 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/28> from hi-kondo/development
    minor update
  * update
  * Merge pull request #24 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/24> from hi-kondo/development
    fixed CMakeLists and launch_test added
  * Merge pull request #22 <https://github.com/hi-kondo/seed_r7_ros_pkg/issues/22> from hi-kondo/development
    directory name changed
  * added launch_test
  * directory name changed
  * Contributors: hi-kondo, shiigi

 -- hi.kondo <hi.kondo@thk.co.jp>  Wed, 04 Sep 2019 15:00:00 -0000
