=== debian/control ===
Source: ros-melodic-seed-r7-navigation
Section: misc
Priority: optional
Maintainer: hi.kondo <hi.kondo@thk.co.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-amcl, ros-melodic-catkin, ros-melodic-gmapping, ros-melodic-joy, ros-melodic-map-server, ros-melodic-move-base, ros-melodic-move-base-msgs, ros-melodic-nav-msgs, ros-melodic-rospy, ros-melodic-teb-local-planner, ros-melodic-teleop-twist-joy, ros-melodic-urg-node
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-seed-r7-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-amcl, ros-melodic-gmapping, ros-melodic-joy, ros-melodic-map-server, ros-melodic-move-base, ros-melodic-move-base-msgs, ros-melodic-nav-msgs, ros-melodic-rospy, ros-melodic-teb-local-planner, ros-melodic-teleop-twist-joy, ros-melodic-urg-node
Description: The seed_r7_navigation package
